import QtQuick 2.0
import Ubuntu.Components 1.1
import "../ComponentStore/EmptyState"

TemplateWidgetPage {
    id: circleImageWidget

    title: "Empty State"
    author: "Nekhelesh Ramananthan"
    email: "nik90@ubuntu.com"
    license: "GNU General Public License v3.0"
    description: "This widget provides a standardized way to show an empty \
state (approved officially by Canonical designers) to improve the user experience \
and avoid showing a blank page."

    content: EmptyState {
        iconName: "alarm-clock"
        title: i18n.tr("No saved alarms")
        subTitle: i18n.tr("Tap the + icon to add an alarm")
        anchors.centerIn: parent
    }
}
